/* Add your custom css styles */

.background-Sombra:before {
    background: url("https://creative.auladiser.com/overlay-pattern/bg.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;
}


.background-Sombra-home:before {
    background: url("https://creative.auladiser.com/overlay-pattern/bgHome.webp");
    background-repeat: repeat-x;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;
}


.background-Sombra-Counters:before {
    background: url("https://creative.auladiser.com/overlay-pattern/bgConuters.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
 
    z-index: 0;
    opacity: 0.1;
}


.background-Sombra-Certificaciones:before {
    background: url("https://creative.auladiser.com/overlay-pattern/bgHomeCert.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.8;
}



.background-overlay-home:before {
    background: url("https://creative.auladiser.com/overlay-pattern/overlay-pattern-1.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.7; /* origina 0.8*/
}



.background-overlay-landing:before {
    background: url("https://creative.auladiser.com/overlay-pattern/overlay-pattern-1.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 100%;
    z-index: -12;
    opacity: 0.9; /* origina 0.8*/
}


.background-Sombra-landing:before {
    background: url("https://creative.auladiser.com/overlay-pattern/sombraLanding.webp");
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.4;
}



.background-ThumbMenu:before {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
   content: " ";
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 1;
}




.link-ThumbMenu a{
    
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    content: " ";
    width: 100%;
    height: 30;
    z-index: 2;
    opacity: 1;
}

#background-video {
  height: 200;
  width: 100%;
  object-fit: cover;

  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: -1;
}

.video-container{
  width: 120vw;
  height: 100vh;
  position: absolute;
  top: 50%;
  left: 50%;
 object-fit: cover;
  transform: translate(-50%, -50%);
   z-index: -20;
}
    

.texto-h2-producto{
    color:#337ab7;
    font-size: 16px;
}


.texto-h2-modulos{
    font-size:15px;line-height:18px;font-style:normal;font-weight:600;letter-spacing:1px;
}


.texto-h3-producto{
    font-size:15px;line-height:18px;font-style:normal;font-weight:600;letter-spacing:1px;
}

.texto-h3-objetivos{
    font-size:14px;line-height:18px;font-style:normal;font-weight:500;letter-spacing:0px;color: #8d8d8d;
}


.texto-h4-unidades{
    font-size:12px;line-height:18px;font-style:normal;font-weight:400;letter-spacing:0px;color: #111;
}


.texto-h2-sidebar{
    font-size:18px;font-style:normal;font-weight:600;letter-spacing:0px;color: #111;
}

.texto-h1-home{
    font-size:18px;font-style:normal;font-weight:600;letter-spacing:0px;color: #111;
}


.listaCursosFooter {
    border-top: 1px solid rgba(255,255,255,0.15); /* Borde superior en color #ccc */
    text-align: left; /* Centrado a la izquierda */
    margin-top: 10px; /* Margen superior de 30px */
    padding-top: 10px; /* Espacio interno superior para mejorar la separación */
    line-height:1.2em;
}

.upper{

font-weight: 700;
    font-size: 40px;

}
.titulosCursosCalendario{
    font-weight: 600;
}


.heroSub{

 font-size: 20px;
 font-weight: 600;
 margin-bottom: 4px;


}


.seperatorList{color:#ccc;width:100%;margin:30px auto;overflow:hidden;text-align:left;line-height:1.2em;}
.seperator-simpleList{margin:10px auto;}
.seperator-simple-footerList{margin:3px auto;}
.seperatorList::before,
.seperatorList::after{border-bottom:1px solid #eee;content:"";display:inline-block;height:0.65em;margin:0 -4px 0 -100%;vertical-align:top;width:50%;}
.seperatorList.seperator-dark::before,
.seperatorList.seperator-dark::after{border-bottom:1px solid #333 !important;}
.seperatorList.seperator-grey::before,
.seperatorList.seperator-grey::after{border-bottom:1px solid #ccc;}
.seperatorList.seperator-light::before,
.seperatorList.seperator-light::after{border-bottom:1px solid rgba(255, 255, 255, 0.2);}
.seperatorList::after{margin:0 -100% 0 0;}
.seperatorList i{font-size:18px;}
.seperatorList i,
.seperatorList span,
.seperatorList a{margin:0 20px 0 24px;display:inline-block;}
.seperatorList.dotted:before,
.seperatorList.dotted:after{border-bottom:2px dotted #ccc;}
.seperatorList.seperator-left{float:left;margin:2px 36px 0 0;}
.seperatorList.left i{float:left;margin:2px 36px 0 0;}
.seperatorList.right i{float:right;margin:0 0 2px 36px;}
.seperatorList.seperator-bold:before,
.seperatorList.seperator-bold:after{border-bottom-width:6px;}
.seperatorList.seperator-small{width:10%;margin:5px auto;}
.seperatorList.seperator-medium{width:20%;margin:10px auto;}
.text-seperatorList{background-color:#111;display:block;height:4px;margin:20px 0;}
.text-seperatorList-small{width:10%;}
.text-seperatorList-medium{width:30%;}
.text-seperatorList-large{width:60%;}
.seperatorList.seperator-dark:before,
.seperatorList.seperator-dark:after{border-bottom:1px solid #111;}
.seperatorList.seperator-image:before,
.seperatorList.seperator-image:after{border:0;}
.seperatorList.seperator-image{background-position:center center;background-repeat:repeat-x;margin:0;padding:0;}
.seperatorList.seperator-over-top{margin-bottom:-17px;position:relative;top:-13px !important;}





.float-button {
    text-decoration: none;
    position: fixed;
    padding: 10px;
    padding-right: 15px;
    bottom: 30px;
    right: 30px;
    color: #fff;
    background-color: #25D366;
    border-radius: 25px 30px 5px 25px;
    z-index: 100;
    font-family: Arial;
    font-size: 17px;
    animation: bounce 2s ease-in-out infinite;
    box-shadow: 1px 2px 3px rgba(0, 0, 0, 0.5);
    transition: all 0.3s ease-out;
    display: flex; /* Para alinear verticalmente el ícono y el texto */
    align-items: center; /* Asegura que el texto esté centrado verticalmente */
}

.fontChat {
    font-size: 24px !important; /* Aumenta el tamaño del ícono */
    padding-right: 5px;
    padding-left: 5px;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {
        transform: translateY(0);
    }
    40% {
        transform: translateY(-15px);
    }
    60% {
        transform: translateY(-7px);
    }
}

.float-button:hover {
    background-color: #128C7E;
    color: #fff;
}

@media screen and (max-width: 545px) {
    span {
        display: none;
    }

    .float-button {
        bottom: 15px;
        right: 15px;
        width: 20px;
        border-radius: 20px 20px 5px 20px;
    }

    .fontChat {
        font-size: 22px !important;
        padding: 4px;
    }
}


.h3VideoTestimonios {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.3;
  color: #111;
  margin: 0 0 0px 0;
  text-rendering: optimizeLegibility;
}

.parrafoTestimiosHome{
  font-size: 16px;
  line-height: 1.2;
  color: #8d8d8d;
  text-rendering: optimizeLegibility;
}



.titulosProcesos {
  font-size: 36px;
  font-weight: 600;
  line-height: 1.3;
  text-rendering: optimizeLegibility;
}

.texto-roboto {
    font-family: 'Roboto', sans-serif;
    font-size: 18px;
    line-height: 1.5;
    margin-top: -20px;
    color: #111;
}

/* Contenedor de cada tarjeta del calendario */
.calendario-card {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
    height: 550px;
}

/* La tarjeta interior */
.calendario-card .text-content {
    background: #fff;
    border-radius: 0px;
    padding: 5px 5px 20px;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
        justify-content: flex-start !important;
    align-items: flex-start !important;
    text-align: left !important;
}

/* Imagen fija arriba */
.calendario-card .portfolio-image img {
    width: 100%;
    object-fit: cover;
    border-radius: 0px;
}

/* Botón siempre abajo */
.boton-calendario {
    margin-top: auto !important;
    width: 100%;
    text-align: center;
}




/* ================================================
   AULADISER 2025 – SISTEMA GLOBAL DE TEXTO
   ================================================ */

.ad-text {
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    line-height: 1.3;
    color: #6E6E6E;
}

.ad-text p {
    margin-bottom: 18px;
    color: inherit;
}

.ad-text ol,
.ad-text ul {
    margin-left: 18px;
    padding-left: 10px;
}

.ad-text li {
    margin-bottom: 4px;   /* antes 10px */
    line-height: 1.3;     /* más apretado */
    color: inherit;
}


.ad-txt-spacing {
    letter-spacing: -2px;
}

.ad-txt-spacing-less {
    letter-spacing: -1px;
    line-height: 1.0 !important;   /* .5 es DEMASIADO bajo */
}

.ad-bold {
    font-weight: 600;
}

.ad-bold-less {
    font-weight: 500;
}

.ad-mbottom-15 {
    margin-bottom: 15px !important;   /* Ajusta al gusto */
}

.ad-mbottom-10 {
    margin-bottom: 10px !important;   /* Ajusta al gusto */
}

